Bug 62246 - Mobility pack installation error
Mobility pack installation error
Status: RESOLVED DUPLICATE of bug 52012
Product: installer
Classification: Unclassified
Component: Code
4.x
PC Windows XP
: P3 (vote)
: 5.x
Assigned To: mslama
issues@installer
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-13 11:52 UTC by ahmetax
Modified: 2005-09-05 10:00 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ahmetax 2005-08-13 11:52:25 UTC
I can't install mobility pack.
When I run netbeans_mobility-4_1-win.exe, I get the following message, and 
installation stops:
an unhandled error occurred -- specify system property "is.debug" for more 
information.
Comment 1 ahmetax 2005-08-13 11:55:39 UTC
netbeans-4_1 is installed, and works normally.
Comment 2 mslama 2005-08-14 12:42:14 UTC
This problem happens on Turkish locale. What locale do you use? If Turkish
switch to English install it and switch back. (But I think also IDE has problem
with it.)
Comment 3 mslama 2005-08-15 12:44:00 UTC
You can find more details in issue #52012.

*** This issue has been marked as a duplicate of 52012 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo